/* 首页 */
.header .icon.nav-toggle {
  display: none;
}

.phone_hearder_nav {
  display: none;
}

@media screen and (max-width: 768px) {

  .header {
    padding: 0 30px;
  }

  .header .header_right {
    display: none;
  }

  .header .icon.nav-toggle {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 14px;
    right: 10px;
    display: block;
  }

  .header .icon.nav-toggle svg {
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10px;
    right: 10px;
  }

  .header .icon.nav-toggle svg path {
    fill: #eee;
  }

  /* phone_hearder_nav */
  .phone_hearder_nav {
    max-width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/mobile_bj.png) no-repeat center;
    background-size: cover;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    padding: 65px 20px;
    box-sizing: border-box;
    transform: translateX(100%);
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
  }

  .body_open .phone_hearder_nav {
    transform: translateX(0px);
  }

  .header_close {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 10px;
    right: 10px;
  }

  .header_close svg {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .phone_hearder_nav ul {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    box-sizing: border-box;
  }

  .phone_hearder_nav ul li {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    padding: 2px 0px;
    box-sizing: border-box;
  }

  .phone_hearder_nav ul li p {
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    padding: 0px 10px;
    box-sizing: border-box;
    position: relative;
  }

  .phone_hearder_nav ul li p svg {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 11px;
    right: 10px;
  }

  .phone_hearder_nav ul li p svg.icon_up {
    display: none;
  }

  .phone_hearder_nav ul li p.active svg {
    display: none;
  }

  .phone_hearder_nav ul li p.active svg.icon_up {
    display: block;
  }

  .phone_hearder_nav ul li p.active {
    color: #15b4bc;
  }

  .phone_hearder_nav ul li p.active svg path {
    fill: #15b4bc;
  }

  .phone_hearder_nav ul li p.active svg path {
    fill: #15b4bc;
  }

  .phone_hearder_nav ul li.li1 a {
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .phone_hearder_nav ul li .li_center {
    width: 100%;
    height: auto;
    padding: 0 20px;
    box-sizing: border-box;
    padding-top: 5px;
    display: none;
  }

  .phone_hearder_nav ul li .li_center a {
    display: block;
    width: 100%;
    height: auto;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    padding: 5px 10px;
    box-sizing: border-box;
  }

  .phone_header_right .header_link {
    text-align: center;
    padding: 15px 0;
    box-sizing: border-box;
  }

  .phone_header_right .header_link a.link {
    display: inline-block;
    width: 85px;
    height: auto;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    box-sizing: border-box;
    border-radius: 40px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    margin: 0 5px;
  }

}